html {
  background: #642cd1;
}
html,
body {
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  height: 100%;
}

#main-app {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: max(0px, 100vh);
}

video {
  max-width: unset;
}
#this-video {
  vertical-align: middle;
}
#this-video {
  width: 100%;
  height: auto;
  box-sizing: border-box;
}

.a-canvas {
  z-index: 1;
}

.a-loader-title  {
  display: none!important;
}

.marma-button {
  position: absolute;
  top: 16px;
  left: 16px;
  z-index: 200;
}

#modal-compatibility {
  background: #101126;
}

#marma-logo-img {
  width: 75px;
}
.a-dialog-allow-button {
  background-color: #763DD1;
}

.a-dialog-deny-button {
  background-color: #2225EE;
}

.a-dialog-ok-button {
  background-color: #EE5DFF;
}